import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MenuCrmComponent } from './menu-crm.component';

describe('MenuCrmComponent', () => {
  let component: MenuCrmComponent;
  let fixture: ComponentFixture<MenuCrmComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MenuCrmComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MenuCrmComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
